version: 0.2.45
files:
  - url: blame-win-x64.exe
    sha512: PX4eP33x9FGVQ7RufICiOvZLRepMtgUoZaZyE0intiu8kmFag5PyHTamncd7zerKAAVUMcUzKGHKKeXdbZypYQ==
    size: 331465833
path: blame-win-x64.exe
sha512: PX4eP33x9FGVQ7RufICiOvZLRepMtgUoZaZyE0intiu8kmFag5PyHTamncd7zerKAAVUMcUzKGHKKeXdbZypYQ==
releaseDate: '2026-06-15T15:27:09.442Z'
